Misconfigured Users error after upgrade to CentOS 6.4
Answered

Comments

1 comment

  • Avatar
    Peter Franks

    Hi Rick, with CentOS specifically, running a manual upgrade to one of our templates can disable our virtualization software.  VMware Tools might get disabled, corrupt or uninstalled at which point it would simply need to be reinstalled.  

    If you have access to the VMware .gz, you can install it however if not, just contact Support and we can take care of it for you.  I ran the installer for you and the error is now cleared.  

    Cheers! 

    0
    Comment actions Permalink

Please sign in to leave a comment.